Wed, 10 Nov 2010

Webalizer and GeoIP


Keywords: Webalizer Geoip database package missing dependency

I was getting the following error message from cron:

Error Opening file /usr/share/GeoIP/GeoIP.dat

Turns out it was coming from webalizer. It seems that there is a package dependency missing. The solution was fairly simple:

aptitude install geoip-database

[/unix] permanent link




September 2017
Sun Mon Tue Wed Thu Fri Sat